.logout{
    background-color: dimgrey;
　　 margin-right: auto;
}
h3{
    font-size:19px;
    color: white;
}
h2{
    font-size:19px;
    color: red;
}
.aaa{
    margin-left: 900px;
}
h1{
    margin-left: 500px;
}
.update{
    
    margin-left: 400px ;
    margin-right: 200px ;
    width: 400px;
}
.botton{
    margin-left:600px ;
    margin-right: 200px ;
    width: 400px;
}
.return{
    margin-left:200px ;
    margin-right: 200px ;
    width: 400px;
}
